.text-block-13 {
	padding: 48px 0;
}

.text-block-13 [class*="lp-header"] {
	padding: 0;
	margin: 0;
}

.text-block-13__block + .text-block-13__block {padding: 64px 0 0 0}

.text-block-13__title-part {
	text-align: center;
}

.text-block-13__title + .text-block-13__button-wrapper {
	padding-top: 24px;
}

.text-block-13__button {
	/* display: block; */
	margin: 0 0 16px;
}

@media all and (max-width: 599px) {
	.text-block-13__button {
		display: flex;
	}
}

.text-block-13__button .lp-button__text {min-width: 118px;}

.text-block-13__text-part p:first-child {margin-top: 0}
.text-block-13__text-part p:last-child {margin-bottom: 0}

@media all and (min-width: 600px) {
	.text-block-13 {
		padding: 64px 0;
	}
	
	.text-block-13__title + .text-block-13__button-wrapper {
		padding-top: 32px;
	}
	
	.text-block-13__button {
		/* display: inline-block; */
		margin: 0 8px 16px;
	}
}

@media all and (min-width: 960px) {
	.text-block-13__block + .text-block-13__block {padding: 0 0 0 48px;}
	
	.text-block-13__title + .text-block-13__button-wrapper {
		padding-top: 48px;
	}
	
	.text-block-13__button-wrapper {margin-left: -8px;}
	
	.text-block-13__title-part {text-align: left}
	
	.text-block-13__block {
		width: 432px;
		display: inline-block;
		vertical-align: top;
	}
}

@media all and (min-width: 1200px) {
	.text-block-13__block + .text-block-13__block {margin: 0 0 0 122px; padding: 0}
	.text-block-13__title-part {width: 466px;}
	.text-block-13__text-part {width: 564px;}
}

@media all and (min-width: 1380px) {
	.text-block-13 {
		padding: 80px 0;
	}
	
	.text-block-13__block + .text-block-13__block {margin: 0 0 0 142px;}
	.text-block-13__title-part {width: 518px;}
	.text-block-13__text-part {width: 628px;}
}